## sexplib310 0.13.0

=== debian/changelog ===
sexplib310 (1:0.13.0-1build1) focal; urgency=medium

  * No-change rebuild against ocaml-nox-4.08.1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 21 Feb 2020 07:35:21 +0000

sexplib310 (1:0.13.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release (Closes: #877496)
    - bump epoch to cope with new upstream versioning scheme
  * Update Homepage and debian/watch
  * Remove Lifeng from Uploaders (Closes: #925049)
  * Update Vcs-*
  * Bump debhelper compat level to 12
  * Bump Standards-Version to 4.5.0
  * Add Rules-Requires-Root: no

 -- Stéphane Glondu <glondu@debian.org>  Fri, 31 Jan 2020 17:10:24 +0100

sexplib310 (113.33.03-3) unstable; urgency=medium

  * Team upload
  * Upload to unstable
  * Move ocaml-findlib to Recommends
  * Add Breaks/Replaces libsexplib-camlp4-dev (Closes: #834074)
  * Remove obsolete README.Debian

 -- Stéphane Glondu <glondu@debian.org>  Fri, 19 Aug 2016 09:11:38 +0200

sexplib310 (113.33.03-2) experimental; urgency=medium

  * Team upload
  * Fix FTBFS on bytecode architectures

 -- Stéphane Glondu <glondu@debian.org>  Fri, 05 Aug 2016 10:32:01 +0200

sexplib310 (113.33.03-1) experimental; urgency=medium

  * Team upload
  * New upstream release
    - the camlp4 syntax is no longer part of upstream, as a consequence
      rename libsexplib-camlp4-dev into libsexplib-ocaml-dev
    - add libsexplib-ocaml
    - update debian/copyright
  * Update Vcs-*
  * Bump Standards-Version to 3.9.8

 -- Stéphane Glondu <glondu@debian.org>  Thu, 28 Jul 2016 16:00:43 +0200

sexplib310 (113.00.00-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version
  * Bump type_conv build-dependency
  * Remove unneeded explicit install of sexp_intf.ml

 -- Hilko Bengen <bengen@debian.org>  Mon, 04 Jan 2016 02:16:04 +0100

sexplib310 (111.25.00-1) unstable; urgency=medium

  * Add myself to Uploaders.
  * Upload to unstable.

 -- Hilko Bengen <bengen@debian.org>  Wed, 24 Sep 2014 21:26:09 +0200

sexplib310 (111.25.00-1~exp1) experimental; urgency=medium

  * New upstream release
  * Bump type-conv build-dependency
  * Upload to experimental

 -- Hilko Bengen <bengen@debian.org>  Mon, 22 Sep 2014 15:02:31 +0200

sexplib310 (111.17.00-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.5.

 -- Lifeng Sun <lifongsun@gmail.com>  Tue, 15 Jul 2014 12:36:07 +0800

sexplib310 (109.20.00-2) unstable; urgency=low

  * Team upload
  * Upload to unstable

 -- Stéphane Glondu <glondu@debian.org>  Tue, 03 Dec 2013 21:36:45 +0100

sexplib310 (109.20.00-1) experimental; urgency=low

  * New upstream release.
  * Add myself to Uploaders.
  * Update debian/watch.

 -- Lifeng Sun <lifongsun@gmail.com>  Tue, 23 Jul 2013 21:12:11 +0800

sexplib310 (7.0.5-1) unstable; urgency=low

  [ Stéphane Glondu ]
  * Team upload
  * New upstream release (Closes: #713343)
    - bump type-conv version requirement
  * Update debian/watch
  * Update debian/control: Vcs-*, Homepage
  * Bump debhelper compat level to 9
  * Switch debian/copyright to format version 1.0
  * Bump Standards-Version to 3.9.4
  * Add doc-base support

  [ Sylvain Le Gall ]
  * Remove Sylvain Le Gall from uploaders

 -- Stéphane Glondu <glondu@debian.org>  Sat, 22 Jun 2013 17:39:48 +0200

sexplib310 (7.0.4-2) unstable; urgency=low

  * Team upload.
  * Improve documentation with respect to changes occured in 7.0.4
    (Closes: #656307)
    - add 0001-Improved-documentation.patch

 -- Mehdi Dogguy <mehdi@debian.org>  Wed, 18 Jan 2012 13:03:39 +0100

sexplib310 (7.0.4-1) unstable; urgency=low

  * Team upload
  * New upstream release
    - build-depends on type-conv >= 3.0.4
  * Switch Homepage and debian/watch to forge.ocamlcore.org
  * Bump Standards-Version to 3.9.2 (no changes)

 -- Stéphane Glondu <glondu@debian.org>  Fri, 11 Nov 2011 19:57:30 +0100

sexplib310 (5.2.1-1) unstable; urgency=low

  [ Stéphane Glondu ]
  * Team upload
  * New upstream release
  * debian/control:
    - remove Stefano from Uploaders
    - bump Standards-Version to 3.9.1
  * Switch source package format to 3.0 (quilt)
  * Bump debhelper compat level to 8

  [ Sylvain Le Gall ]
  * Scan www.janestreet.com for new version
  * Switch do dh7 build system

 -- Stéphane Glondu <glondu@debian.org>  Thu, 09 Jun 2011 08:51:02 +0200

sexplib310 (4.2.16-1) unstable; urgency=low

  * New upstream release
  * Get rid of topgit, packaging now uses plain old quilt
  * Switch packaging to dh-ocaml
  * debian/rules: switch debhelper.mk w/ ocaml.mk (avoid *.log leftovers)
  * debian/control: bump Standards-Version to 3.8.3 (no changes needed)

 -- Stefano Zacchiroli <zack@debian.org>  Mon, 09 Nov 2009 18:26:53 +0100

sexplib310 (4.2.11-2) unstable; urgency=low

  * Generate ocamldoc documentation
  * Use topgit "build" branch which contains missing patches of the former
    upload
  * Set debian-branch to build in gbp.conf

 -- Sylvain Le Gall <gildor@debian.org>  Fri, 10 Jul 2009 22:05:54 +0000

sexplib310 (4.2.11-1) unstable; urgency=low

  * New Upstream Version
  * Add debian/gbp.conf to force using pristine-tar
  * Upgrade standards-version to 3.8.2 (section ocaml)
  * Add some more fields to debian/copyright file
  * Tighten build-depends to ease OCaml 3.11.1 transition

 -- Sylvain Le Gall <gildor@debian.org>  Tue, 07 Jul 2009 00:43:06 +0200

sexplib310 (4.2.6-3) unstable; urgency=low

  * debian/patches/debian/byte-build: build toplevel-library also when
    "byte" is invoked. Fix FTBFS on byte archs (Closes: #517838)

 -- Stefano Zacchiroli <zack@debian.org>  Mon, 02 Mar 2009 23:20:35 +0100

sexplib310 (4.2.6-2) unstable; urgency=low

  * upload to unstable
  * debian/rules: use ocaml.mk as a CDBS "rules" snippet
  * debian/control:
    - tighten build-deps to induce dep-waits
    - build dep on the minimum findlib version with a META.num not
      fubar-ed (i.e., >= 1.2.4-2)
  * debian/copyright: fix typo in common license file reference


