=== debian/control ===
Source: sexplib310
Section: ocaml
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Hilko Bengen <bengen@debian.org>
Build-Depends:
 debhelper-compat (= 12),
 ocaml-nox,
 ocaml-dune,
 libnum-ocaml-dev,
 libsexplib0-ocaml-dev,
 libparsexp-ocaml-dev,
 dh-ocaml
Standards-Version: 4.5.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/ocaml-team/sexplib310
Vcs-Git: https://salsa.debian.org/ocaml-team/sexplib310.git
Homepage: https://github.com/janestreet/sexplib

Package: libsexplib-ocaml-dev
Provides:
 ${ocaml:Provides}
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Recommends: ocaml-findlib
Breaks: libsexplib-camlp4-dev
Replaces: libsexplib-camlp4-dev
Description: automated conversions between OCaml-values and S-expressions (dev files)
 Sexplib library contains functionality for parsing and pretty-printing
 S-expressions.
 .
 Another module contained in Sexplib you to extract and replace
 sub-expressions in S-expressions.
 .
 This package contains development files.

Package: libsexplib-ocaml
Provides:
 ${ocaml:Provides}
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Breaks: libsexplib-camlp4-dev
Replaces: libsexplib-camlp4-dev
Description: automated conversions between OCaml-values and S-expressions (runtime)
 Sexplib library contains functionality for parsing and pretty-printing
 S-expressions.
 .
 Another module contained in Sexplib you to extract and replace
 sub-expressions in S-expressions.
 .
 This package contains runtime files.
