=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
 Uploaders:
  Hilko Bengen <bengen@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  ocaml-nox,
  ocaml-dune,
  libnum-ocaml-dev,
- libsexplib0-ocaml-dev,
- libparsexp-ocaml-dev,
+ libsexplib0-ocaml-dev (>= 0.14),
+ libparsexp-ocaml-dev (>= 0.14),
  dh-ocaml
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
