=== debian/rules ===
--- 
+++ 
@@ -19,5 +19,4 @@
 	dune runtest -p sexplib
 endif
 
-override_dh_missing:
-	dh_missing --fail-missing
+override_dh_dwz:
