## sexplib310 0.15.1

=== debian/changelog ===
sexplib310 (1:0.15.1-1) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Julien Puydt ]
  * Fix d/watch.
  * New upstream release.
  * Bump Standards-Version to 4.6.1.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 13 Oct 2022 08:42:59 +0200
