=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: sexplib310
 Section: ocaml
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders:
  Hilko Bengen <bengen@debian.org>
 Build-Depends:
@@ -13,7 +12,7 @@
  libsexplib0-ocaml-dev (>= 0.14),
  libparsexp-ocaml-dev (>= 0.14),
  dh-ocaml
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/ocaml-team/sexplib310
 Vcs-Git: https://salsa.debian.org/ocaml-team/sexplib310.git
