## sexplib310 0.16.0

=== debian/changelog ===
sexplib310 (1:0.16.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump standards-version to 4.6.2.
  * Fix compilation with recent dune.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 04 Jul 2023 09:20:02 +0200
