=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  libsexplib0-ocaml-dev (>= 0.14),
  libparsexp-ocaml-dev (>= 0.14),
  dh-ocaml
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/ocaml-team/sexplib310
 Vcs-Git: https://salsa.debian.org/ocaml-team/sexplib310.git
