=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 	dune build -p sexplib
 
 override_dh_auto_install:
-	dune install --destdir=$(DESTDIR) --prefix=/usr --libdir=..$(OCAML_STDLIB_DIR)
+	dune install --destdir=$(DESTDIR) --prefix=/usr --libdir=$(OCAML_STDLIB_DIR)
 	rm -f $(DESTDIR)/usr/doc/sexplib/LICENSE.md
 
 override_dh_auto_test:
