=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
  Hilko Bengen <bengen@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- ocaml-nox,
+ ocaml,
  ocaml-dune,
  libnum-ocaml-dev,
- libsexplib0-ocaml-dev (>= 0.14),
- libparsexp-ocaml-dev (>= 0.14),
- dh-ocaml
-Standards-Version: 4.6.2
+ libsexplib0-ocaml-dev (>= 0.17),
+ libparsexp-ocaml-dev (>= 0.17),
+ dh-ocaml (>= 1.2)
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/ocaml-team/sexplib310
 Vcs-Git: https://salsa.debian.org/ocaml-team/sexplib310.git
