=== debian/watch ===
version=3
opts=uversionmangle=s/-rc/~rc/ https://github.com/janestreet/sexplib/tags /.*/v([\d\.\-rc]+)\.tar\.gz
