=== lib/Makefile ===
OCAMLMAKEFILE = ../OCamlMakefile

SOURCES = \
  type.ml \
  parser.mly \
  lexer.mll \
  pre_sexp.ml \
  sexp_intf.ml \
  sexp.mli sexp.ml \
  path.mli path.ml \
  conv.mli conv.ml \
  conv_error.ml
LIB_PACK_NAME = sexplib
INCDIRS = +camlp4
PACKS = type-conv
RESULT = sexplib

TRASH = \
  pa_sexp_conv.cmi pa_sexp_conv.cmo pa_sexp_conv.annot \
  install_printers.cmi install_printers.cmo \
  install_printers.annot sexplib_top.cma

all: \
	pack-byte-code pack-native-code toplevel-library \
	sexplib.cma sexplib.cmxa \
	pa_sexp_conv.cmi pa_sexp_conv.cmo

toplevel-library:	byte-code-library \
			install_printers.cmi install_printers.cmo
	$(OCAMLC) -a -o sexplib_top.cma sexplib.cma install_printers.cmo

LIBINSTALL_FILES = \
  sexp_intf.ml sexp.mli path.mli conv.mli \
  sexplib.cmi sexplib.cma sexplib.cmxa $(wildcard sexplib.a) \
  $(wildcard sexplib.lib) pa_sexp_conv.cmi pa_sexp_conv.cmo sexplib_top.cma

install:	libinstall
uninstall:	libuninstall

clean::	clean-doc

-include $(OCAMLMAKEFILE)
