## sexplib310 5.2.1

=== debian/changelog ===
sexplib310 (5.2.1-1build1) oneiric; urgency=low

  * Rebuild to pick up ocaml fixes on armel.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 24 Aug 2011 16:35:29 -0600
