=== debian/control ===
Source: sexplib310
Section: ocaml
Priority: extra
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Sylvain Le Gall <gildor@debian.org>
Build-Depends:
 debhelper (>= 8),
 ocaml-nox (>= 3.12.0),
 ocaml-findlib (>= 1.2.4-2),
 camlp4,
 camlp4-extra,
 libtype-conv-camlp4-dev (>= 2.3.0),
 dh-ocaml (>= 0.9~)
Standards-Version: 3.9.1
Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/sexplib310.git
Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/sexplib310.git
Homepage: http://ocaml.janestcapital.com/?q=node/13

Package: libsexplib-camlp4-dev
Provides:
 libsexplib-ocaml-dev,
 ${ocaml:Provides}
Architecture: any
Depends:
 ocaml-findlib,
 camlp4,
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Description: automated conversions between OCaml-values and S-expressions
 Sexplib library contains functionality for parsing and pretty-printing
 S-expressions.
 .
 Sexplib also contains a preprocessing module for Camlp4, which can be
 used to automatically generate code from type definitions for
 efficiently converting OCaml-values to S-expressions and vice versa.
 In combination with the parsing and pretty-printing functionality this
 frees users from having to write their own I/O-routines for the
 datastructures they define.  Possible errors during automatic
 conversions from S-expressions to OCaml-values are reported in a very
 human-readable way.
 .
 Another module contained in Sexplib you to extract and replace
 sub-expressions in S-expressions.
