=== debian/watch ===
version=3
opts=filenamemangle=s/.*-(.*)\.tar\.gz/sexplib310-$1.tar.gz/ \
  http://ocaml.janestcapital.com/?q=node/13 \
	http://www.janestreet.com/ocaml/sexplib-(.*)\.tar\.gz
