## sexplib310 7.0.4

=== debian/control ===
--- 
+++ 
@@ -10,12 +10,12 @@
  ocaml-findlib (>= 1.2.4-2),
  camlp4,
  camlp4-extra,
- libtype-conv-camlp4-dev (>= 2.3.0),
+ libtype-conv-camlp4-dev (>= 3.0.4),
  dh-ocaml (>= 0.9~)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/sexplib310.git
 Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/sexplib310.git
-Homepage: http://ocaml.janestcapital.com/?q=node/13
+Homepage: http://forge.ocamlcore.org/projects/sexplib/
 
 Package: libsexplib-camlp4-dev
 Provides:
