=== debian/watch ===
version=3
opts=filenamemangle=s/.*-(.*)\.tar\.gz/sexplib310-$1.tar.gz/ \
http://forge.ocamlcore.org/frs/?group_id=259 .*/sexplib-(.*)\.tar\.gz
