## sexplib310 7.0.5

=== doc/Makefile ===
NAME        := README
HEVEAFLAGS  := -w 78 -fix -exec ~/bin/xxdate.exe custom.hva 

all:	text pdf

$(NAME).tex:
	touch $@

-include HeveaMakefile
