=== lib_test/Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 export INCDIRS = ../lib
 export LIBDIRS = ../lib
 export LIBS = sexplib
-export PACKS = bigarray num
+export PACKS = unix bigarray num
 
 define PROJ_sub1
   SOURCES = conv_test.ml
