=== debian/control ===
--- 
+++ 
@@ -2,20 +2,18 @@
 Section: ocaml
 Priority: extra
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
-Uploaders:
- Sylvain Le Gall <gildor@debian.org>
 Build-Depends:
- debhelper (>= 8),
+ debhelper (>= 9),
  ocaml-nox (>= 3.12.0),
  ocaml-findlib (>= 1.2.4-2),
  camlp4,
  camlp4-extra,
- libtype-conv-camlp4-dev (>= 3.0.4),
+ libtype-conv-camlp4-dev (>= 3.0.5),
  dh-ocaml (>= 0.9~)
-Standards-Version: 3.9.2
-Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/sexplib310.git
-Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/sexplib310.git
-Homepage: http://forge.ocamlcore.org/projects/sexplib/
+Standards-Version: 3.9.4
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/sexplib310.git
+Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/sexplib310.git
+Homepage: http://janestreet.github.io/
 
 Package: libsexplib-camlp4-dev
 Provides:
