## sexplib310 109.20.00

=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Section: ocaml
 Priority: extra
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Uploaders: Lifeng Sun <lifongsun@gmail.com>
 Build-Depends:
  debhelper (>= 9),
- ocaml-nox (>= 3.12.0),
- ocaml-findlib (>= 1.2.4-2),
+ ocaml-nox (>= 4.00.0),
+ ocaml-findlib (>= 1.3.2),
  camlp4,
  camlp4-extra,
- libtype-conv-camlp4-dev (>= 3.0.5),
+ libtype-conv-camlp4-dev (>= 109.28.00),
  dh-ocaml (>= 0.9~)
 Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/sexplib310.git
