## sexplib310 111.25.00

=== debian/changelog ===
sexplib310 (111.25.00-1build1) xenial; urgency=medium

  * No-change rebuild against ocaml 4.02.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@canonical.com>  Wed, 04 Nov 2015 11:51:16 -0600
