=== debian/control ===
--- 
+++ 
@@ -2,16 +2,17 @@
 Section: ocaml
 Priority: extra
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
-Uploaders: Lifeng Sun <lifongsun@gmail.com>
+Uploaders: Lifeng Sun <lifongsun@gmail.com>,
+ Hilko Bengen <bengen@debian.org>
 Build-Depends:
  debhelper (>= 9),
  ocaml-nox (>= 4.00.0),
  ocaml-findlib (>= 1.3.2),
  camlp4,
  camlp4-extra,
- libtype-conv-camlp4-dev (>= 109.28.00),
+ libtype-conv-camlp4-dev (>= 111),
  dh-ocaml (>= 0.9~)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/sexplib310.git
 Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/sexplib310.git
 Homepage: http://janestreet.github.io/
