## sexplib310 113.00.00

=== debian/control ===
--- 
+++ 
@@ -10,9 +10,9 @@
  ocaml-findlib (>= 1.3.2),
  camlp4,
  camlp4-extra,
- libtype-conv-camlp4-dev (>= 111),
+ libtype-conv-camlp4-dev (>= 113),
  dh-ocaml (>= 0.9~)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/sexplib310.git
 Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/sexplib310.git
 Homepage: http://janestreet.github.io/
