=== debian/changelog ===
sexplib310 (113.33.03-3ubuntu2) bionic; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 28 Oct 2017 17:03:14 +0200

sexplib310 (113.33.03-3ubuntu1) artful; urgency=medium

  * Cherrypick upstream patch to fix FTBFS with ocaml 4.03.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 03 Jul 2017 14:57:05 +0100

sexplib310 (113.33.03-3build2) artful; urgency=high

  * No change rebuild against ocaml 4.04.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 03 Jul 2017 13:33:41 +0100

sexplib310 (113.33.03-3build1) zesty; urgency=medium

  * Rebuild against new OCaml ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 21 Dec 2016 21:54:46 +0100
