=== debian/control ===
Source: sexplib310
Section: ocaml
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Lifeng Sun <lifongsun@gmail.com>,
 Hilko Bengen <bengen@debian.org>
Build-Depends:
 debhelper (>= 9),
 ocaml-nox (>= 4.00.0),
 ocaml-findlib (>= 1.3.2),
 oasis,
 opam,
 libjs-build-tools-ocaml-dev,
 libfindlib-ocaml-dev,
 dh-ocaml (>= 0.9~)
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/sexplib310.git
Vcs-Git: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/sexplib310.git
Homepage: http://janestreet.github.io/

Package: libsexplib-ocaml-dev
Provides:
 ${ocaml:Provides}
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Recommends: ocaml-findlib
Breaks: libsexplib-camlp4-dev
Replaces: libsexplib-camlp4-dev
Description: automated conversions between OCaml-values and S-expressions (dev files)
 Sexplib library contains functionality for parsing and pretty-printing
 S-expressions.
 .
 Another module contained in Sexplib you to extract and replace
 sub-expressions in S-expressions.
 .
 This package contains development files.

Package: libsexplib-ocaml
Provides:
 ${ocaml:Provides}
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Breaks: libsexplib-camlp4-dev
Replaces: libsexplib-camlp4-dev
Description: automated conversions between OCaml-values and S-expressions (runtime)
 Sexplib library contains functionality for parsing and pretty-printing
 S-expressions.
 .
 Another module contained in Sexplib you to extract and replace
 sub-expressions in S-expressions.
 .
 This package contains runtime files.
